            @include('manufacturer::public.manufacturer.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('manufacturer::public.manufacturer.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($manufacturer->defaultImage('images' , 'xl'))!!}" alt="{{$manufacturer->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('manufacturer::manufacturer.label.id') !!}
                </label><br />
                    {!! $manufacturer['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="order">
                    {!! trans('manufacturer::manufacturer.label.order') !!}
                </label><br />
                    {!! $manufacturer['order'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('manufacturer::manufacturer.label.name') !!}
                </label><br />
                    {!! $manufacturer['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('manufacturer::manufacturer.label.description') !!}
                </label><br />
                    {!! $manufacturer['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="image">
                    {!! trans('manufacturer::manufacturer.label.image') !!}
                </label><br />
                    {!! $manufacturer['image'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="keywords">
                    {!! trans('manufacturer::manufacturer.label.keywords') !!}
                </label><br />
                    {!! $manufacturer['keywords'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('manufacturer::manufacturer.label.created_at') !!}
                </label><br />
                    {!! $manufacturer['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('manufacturer::manufacturer.label.updated_at') !!}
                </label><br />
                    {!! $manufacturer['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('manufacturer::manufacturer.label.deleted_at') !!}
                </label><br />
                    {!! $manufacturer['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('order')
                       -> label(trans('manufacturer::manufacturer.label.order'))
                       -> placeholder(trans('manufacturer::manufacturer.placeholder.order'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('manufacturer::manufacturer.label.name'))
                       -> placeholder(trans('manufacturer::manufacturer.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('description')
                    -> label(trans('manufacturer::manufacturer.label.description'))
                    -> placeholder(trans('manufacturer::manufacturer.placeholder.description'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('manufacturer::manufacturer.label.image') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $manufacturer->files('image')
                            ->url($manufacturer->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $manufacturer->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('keywords')
                    -> label(trans('manufacturer::manufacturer.label.keywords'))
                    -> placeholder(trans('manufacturer::manufacturer.placeholder.keywords'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



